/* Position the image container (needed to position the left and right arrows) */
.container {
  position: relative;
}

/* Hide the images by default */
.softwareslide {
  display: none;
  display:inline-block;
  padding:10px;
 margin:auto;
  width:50%;

}

/* Add a pointer when hovering over the thumbnail images */
.cursor {
  cursor: pointer;
}

/* Next & previous buttons */
.sprev,
.snext {
  cursor: pointer;
  position: relative;
  
  width: 50px;
  padding: auto;


  color: white;
  font-weight: bold;
  font-size: 20px;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.snext {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.sprev:hover,
.snext:hover {
  color: #628ec9;
}



/* Container for image text */
.caption-container {
  text-align: center;
  vertical-align: middle;
  background-color: rgba(0,0,0,0.5);
  padding: 5px 5px;
  color: white;
  
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Six columns side by side */
.scolumn {
  float: left;
  width: 20%;
}

/* Add a transparency effect for thumnbail images */
.sdemo {
  opacity: 0.5;
  border: 1px solid #4a5568;
}

.sactive,
.sdemo:hover {
  opacity: 1;
  border: 2px solid #628ec9;
}